Bug 251745 - 32/64 bit Inconsistency with extjs
32/64 bit Inconsistency with extjs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.0
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
http://extjs.com/deploy/ext/docs/inde...
nonFF3Reproducable
: OtherQA
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-10 16:13 EDT by rob
Modified: 2008-05-21 10:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2008-0479
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:24:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace of 64 bit firefox (5.43 KB, text/plain)
2007-08-10 16:13 EDT, rob
no flags Details

  None (edit)
Description rob 2007-08-10 16:13:21 EDT
Description of problem:
firefox 1.5 x86_64 stalls on ext javascript animations, but firefox 1.5 i686
works fine.  there is some discussion that seems to indicate this is a
repeatable problem here:

http://extjs.com/forum/showthread.php?t=8409

Version-Release number of selected component (if applicable):
RHEL4/5 x86_64 firefox 1.5.x

How reproducible:
reproducible every time.

Steps to Reproduce:
1. load http://extjs.com/deploy/ext/docs/index.html in x86_64 firefox build
2. load http://extjs.com/deploy/ext/docs/index.html in i686 firefox build
3. compare 
  
Actual results:
the 32 bit browser loads correctly, while the 64 bit browser either takes
forever to finally load, or never actually loads.

Expected results:
consistent behavior between 64 and 32 bit browsers.

Additional info:
F7 firefox 2.0.x x86_64 is not affected by this problem.
Comment 1 rob 2007-08-10 16:13:21 EDT
Created attachment 161079 [details]
backtrace of 64 bit firefox
Comment 2 Matěj Cepl 2007-08-15 09:54:58 EDT
Surely it works perfectly on firefox 2.* with FC7, and firefox 1.5* on slightly
outdated RHEL5 (1.5.0.12-3) gives me an timeout error webpage.
Comment 3 Matěj Cepl 2008-03-06 11:02:43 EST
err, my fault -- all my RHEL systems are i386.
Comment 4 Matěj Cepl 2008-03-06 11:03:56 EST
Reporter, is this still reproduceable with the latest upgrade of RHEL?
Comment 5 rob 2008-03-08 14:42:52 EST
with firefox-1.5.0.12-11.el5_1 on x86_64 it is slightly better, but still takes
more than 30 seconds to load.

Additional info:
firefox3-3.0-0.beta2.2.el5 on x86_64 loads the test page in 2 seconds.
Comment 6 Martin Stransky 2008-03-10 06:46:36 EDT
so it's fixed in firefox3-3.0-0.beta2.2.el5, right?
Comment 7 rob 2008-03-10 07:52:08 EDT
(In reply to comment #6)
> so it's fixed in firefox3-3.0-0.beta2.2.el5, right?

yes, both firefox 2 and 3 seem to function correctly.
Comment 12 errata-xmlrpc 2008-05-21 10:24:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0479.html

Note You need to log in before you can comment on or make changes to this bug.